Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple.
Son gente única que les encanta resolver problemas.
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú.

El HomePod llega a España y a México. Cómo aprovechar el HomePod al máximo. Cómo configurar el HomePod.
Cómo tomar fotos con el iPhone.

Parece que nadie ha participado en esta conversación desde hace mucho tiempo. Para empezar una conversación, haz una nueva pregunta.

Pregunta:

Pregunta: MacBook a1181

Hola! Estoy pensando comprar un macbook a1181 de segunda mano y no sé qué limitaciones de software me voy a encontrar. Soporte tecnico me ha dicho que eL SO max que admite es 10.7.5. Merece la pena o no voy a poder instalar practicamente nada?? THX!

Publicado el

Responder
Pregunta marcada como Resuelta
Respuesta:
Respuesta:

Los requisitos actuales de casi todo programa moderno es macOS 10.9


Pero no tienes que instalar las últimas versiones.


Lo que suelo recomendar en estos caso, a un equipo del 2007 ponle software del 2007.


Y claro está, dependerá de lo que quieras hacer.


Desconozco el precio que pagarás por ese equipo (no deberías pagar ni 200€), son una chulada pero no sirven para demasiado, esos ordenadores ya eran muy discretos cuando salieron ya que tienen una limitación importante con la gráfica.

Publicado el

Pregunta marcada como Útil

6/09/2017 03:36 AM en respuesta a Guidot En respuesta a Guidot

Hola Guidot


Yo tengo dos A1181 de diferentes generaciones, es un equipo que aún funciona pero vas a estar muy limitado, de hecho tendrás problemas si usas dispositivos IOS de ultima generación, por lo demás algunos programas no puedes actualizarlos. La durabilidad de ese equipo esta muy limitada.

La conversación continúa

Lee todas las respuestas

El contenido de la página fue cargado

5/09/2017 10:49 PM en respuesta a vikoy En respuesta a vikoy

Muchas gracias por la respuesta. Es lo que haré. No obstante, ¿sabríais decir cuál es la tendencia actual de requerimientos mínimos en la App Store de Mac a grandes rasgos?

No por apuntar a un programa concreto sino para saber si puede existir un porcentaje alto de programas que no pueda instalar.

De nuevo gracias y un saludo.

5/09/2017 10:49 PM

Responder Útil
Pregunta marcada como Resuelta

6/09/2017 03:34 AM en respuesta a Guidot En respuesta a Guidot

Los requisitos actuales de casi todo programa moderno es macOS 10.9


Pero no tienes que instalar las últimas versiones.


Lo que suelo recomendar en estos caso, a un equipo del 2007 ponle software del 2007.


Y claro está, dependerá de lo que quieras hacer.


Desconozco el precio que pagarás por ese equipo (no deberías pagar ni 200€), son una chulada pero no sirven para demasiado, esos ordenadores ya eran muy discretos cuando salieron ya que tienen una limitación importante con la gráfica.

6/09/2017 03:34 AM

Responder Útil (1)
Pregunta marcada como Útil

6/09/2017 03:36 AM en respuesta a Guidot En respuesta a Guidot

Hola Guidot


Yo tengo dos A1181 de diferentes generaciones, es un equipo que aún funciona pero vas a estar muy limitado, de hecho tendrás problemas si usas dispositivos IOS de ultima generación, por lo demás algunos programas no puedes actualizarlos. La durabilidad de ese equipo esta muy limitada.

6/09/2017 03:36 AM

Responder Útil (1)

6/09/2017 03:36 AM en respuesta a rafa egiatik En respuesta a rafa egiatik

Soy usuario de iOS desde hace años pero no de OS X. En la App Store de Mac hay posibilidad de descargar versiones anteriores de apps??


Muchas gracias por la respuesta.


Saludos

6/09/2017 03:36 AM

Responder Útil

6/09/2017 03:40 AM en respuesta a a-campos En respuesta a a-campos

El uso será doméstico y como equipo de apoyo para estudio (PDF, impresión, procesador de textos, acceso a Google Drive y algún vídeo en streaming), poco más.

Esas que adjunto son las características del equipo.

Me piden por el 130€.


De nuevo gracias por las respuestas.

Saludos!!


Archivo cargado por el usuario

6/09/2017 03:40 AM

Responder Útil
Perfil de usuario para usuario: Guidot

Pregunta: MacBook a1181